<!DOCTYPE html>
<html lang="en" class="light">
  <!-- BEGIN: Head -->
  <head>
    <meta charset="utf-8" />
    <link href="dist/images/logo.svg" rel="shortcut icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="VTVLive - Nền tảng dữ liệu và trải nghiệm khách hàng"
    />
    <meta
      name="keywords"
      content="VTVLive - Nền tảng dữ liệu và trải nghiệm khách hàng"
    />
    <meta name="author" content="LEFT4CODE" />
    <title>VTVLive - Nền tảng dữ liệu và trải nghiệm khách hàng</title>
    <link rel="stylesheet" href="/dist/css/app.css" />
    <link rel="stylesheet" href="/dist/css/custom.css" />
  </head>

  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.tsx"></script>
    <script src="https://developers.google.com/maps/documentation/javascript/examples/markerclusterer/markerclusterer.js"></script>
    <script src="/dist/js/app.js"></script>
  </body>
</html>
